article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
h1, h2 {
	font-size:20px;
}
html {
	font-size: 90%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}
sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
#map_canvas img {
	max-width: none;
}
button,
input,
select,
textarea {
	margin: 0;
	font-size: 90%;
	vertical-align: middle;
}
button,
input {
	*overflow: visible;
	line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.support-note span{
	color: #999;
	font-size: 14px;
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
	margin-top:100px;
}
.no-cssanimations .support-note span.no-cssanimations,
.no-csstransforms .support-note span.no-csstransforms,
.no-csstransforms3d .support-note span.no-csstransforms3d,
.no-csstransitions .support-note span.no-csstransitions{
	display: block;
}








* {
	margin:0;
	padding:0;
}
a {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #333;
}
body {
	background-color: #a7b4be;
}
li {
	list-style:none;
}
.gradient {
	background:url(../images/gradient.png) repeat-x top;
	width:100%;
	min-width:1200px;
	height:1040px;
}
.tochki {
	background:url(../images/tochki.png) repeat-y;
	width:1175px;
	height:1040px;
	display:table;
	margin:auto;
}
.header {
	width:1175px;
	margin:auto;
	height:175px;
	position:relative;
}
.logo {
	width:217px;
	height:64px;
	position:absolute;
	top:40px;
	right:80px;
}
.logo_text {
	width:670px;
	height:80px;
	position:absolute;
	top:40px;
	left:80px;
	color:#FFF;
	font-size:28px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:30px;
}
.kontent {
	width:1175px;
	height:600px;
	margin:auto;
	position:relative;
}
.kontent_shem {
	background:url(../images/shem.png) right top no-repeat;
	width:911px;
	height:577px;
	position:absolute;
	top:-80px;
	right:60px;
	z-index:1;
}
.kontent_main_blok {
	width:1000px;
	margin:auto;
	position:relative;

}
.kontent_text_fon {
	background:url(../images/fon_kontent.png) repeat-y;
	width:826px;
	height:500px;
	display:table;
	position:relative;
	z-index:2;
}
.kontent_text {
	width:826px;
	height:600px;
	display:table;
	position:relative;
	z-index:3;
}
.gor_menu {
	width:826px;
	height:33px;
	position:absolute;
	top:-15px;
}
.gor_menu ul li {
	background:url(../images/menufon.png) no-repeat;
	text-align:center;
	float:left;
	width:165px;
	height:33px;
	padding-top:6px;
}
.gor_menu ul li a{
	padding:9px 32px 9px 32px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
.gor_menu ul li a:hover{
	background:url(../images/menufonhover.png) no-repeat;
	text-shadow:0 1px #000;
}
.left_menu_pozition {
	position:relative;
}
.left_menu_pozition_abs {
	position: absolute;
	top:28px;
	left:10px;
}
.left_menu {
	width:241px;
	background:url(../images/left_fon.png) repeat-y;
	position:relative;
	z-index:4;
}
.left_menu ul{
	margin-left:20px;
}
.left_menu ul li{
	background:url(../images/left_menu_fon.png) no-repeat;
	width:202px;
	height:59px;
	padding:9px 20px 5px 18px;
	line-height: 80%;
	
}
.left_menu ul li a{
	padding:10px 20px 10px 0;
	color:#005b90;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	line-height:5px;
}
.left_menu ul li a:hover{
	color: #F00;
}
.kontent_main {
	position:relative;
	width:680px;
	margin-top:40px;
	height:auto;
	padding:5px;
	margin-left:90px;
	margin-bottom:50px;
}
.footer {
	margin:auto;
	width:780px;
	height:30px;
	font-size:12px;
	color:#FFF;
	margin-top:10px;
	font-weight:bold;
}
.footer a{
	font-size:12px;
	color:#FFF;
	margin-top:10px;
	font-weight:bold;
}
.slider {
	background: url(../images/slider_fon.png) repeat-y;
	width:680px;
	height:450px;
}
.blog {
	width:660px;
}
.news_01 {
	background:url(../images/news_01.png) no-repeat center bottom;
	width:203px;
	height:39px;
}
.news_02 {
	background:url(../images/news_02.png) repeat-y center;
	width:203px;
}
.news_03 {
	background:url(../images/news_03.png) no-repeat center top;
	width:203px;
	height:18px;
}
.news {
	margin-left:20px;
}
.news_header {
	width:180px;
	margin:auto;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#005b90;
	text-align:center;
	margin-top:8px;
}
.new_content {
	width:160px;
	height:auto;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1D3245;
}
.jsn-master {
	background:url(../images/opace.png) repeat;
		border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
	-khtml-border-radius:10px;
}












#mxcpr {
	display:none;
	
}

.jshop_kategory {
	position:relative;
	background:#FFF;
	display:block;
	width:215px;
	height:290px;
	border:1px solid #c9b0a0;	
	border-radius:4px; 
	-webkit-border-radius:4px; 
	-moz-border-radius:3px; 
	-khtml-border-radius:6px;
	padding:4px;
}
.jshop_kategory .jshop_img {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-108px;
	z-index:0;
}
.product_link {
	background:url(../images/kat_header.png) repeat;
	position:absolute;
	z-index:1;
	width:199px;
	padding:18px 8px 18px 8px;
	margin-left:-5px;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	font-weight:bold;
}
.product_link a{
	color:#FFF;
	
}
.image_block .jshop_img{
	position:relative;
	z-index:0;
	padding:4px;
	background:#FFF;

}
.product_label {
	position:absolute;
	z-index:1;
}
.block_product {
}
.block_product table td {
	padding-left:15px;
}
.stars_no_active  {
	margin-left:-4px;
}
.stars_active {
	margin-left:0;
}
.product_pading {
	background:url(../images/tovar_fon.png) repeat;
	display: block;
	width:200px;
	float:left;
	height:auto;
	margin-bottom:4px;
	padding:10px 10px 10px 10px;
	border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
	-khtml-border-radius:10px;
	border:1px solid #D6B985;
	box-shadow: 0 0 2px 2px #FCFBE2;
}
#jshop_summ_product {
	font-weight:bold;
	color:#C00;
}
td.goto_cart a {
	color:#C00;
	font-size:12px;
	font-weight:bold;
}

.image_middle {

}
.page-header {
	position:relative;
}

.page-header h2 {
	width:100%;
	height: auto;
	margin-bottom:15px;
	padding:30px 0 5px 0;
}
.page-header h2 a {
	text-decoration:none;
	color: #333;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
}
.left_kontent_text_v ul.nav.menu li a{
	color:#8b5d43;
	padding:5px 15px 5px 15px;
	 -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.8s ease;
  -o-transition: All 0.8s ease;
  -ms-transition: All 0.8s ease;
  transition: All 0.8s ease;
  border-bottom:1px dotted #CEAF77;	
}
.left_kontent_text_v ul.nav.menu li a:hover{
	color: #000;
	-webkit-transition: All 0.5s ease;
  -moz-transition: All 0.8s ease;
  -o-transition: All 0.8s ease;
  -ms-transition: All 0.8s ease;
  transition: All 0.8s ease;
  text-shadow: 1px 1px #FFFEE8;
}
.jn-small {
	font-size:10px;
	color: #A47848;
}
.jn-intro {
	padding:0 6px 8px 6px;
	border-bottom:1px dotted #A47848;
	margin-bottom:8px;
}
.nvgt {
}
.korzina_tovarov {
	position: fixed;
	bottom:10px;
	right:10px;
	width:270px;
	height:20px;
	display:table;
	z-index:3;
	padding:15px;
	background:url(../images/tovar_fon.png) repeat;
	border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
	-khtml-border-radius:10px;
	border:1px solid #D6B985;
	box-shadow: 0 0 2px 2px #FCFBE2;
}
.korzina_tovarov td{
	padding:0 5px;
	text-align:left;
	vertical-align:top;
}
.korzina_tovarov_blok {
	position:relative;
	width:100%;
	height: auto;
}
.korzina_tovarov_img {
	position:absolute;
	width:40px;
	height:40px;
	background:url(../images/kopzina.png) no-repeat;
	bottom:-15px;
	right:-15px;
}
.qtty {
	width:35px;
	font-size:10px;
	color:#000;
	font-weight:bold;
}
.summ {
	width:80px;
}
.jsn-text-center {
	display:none;
}
.bestseller_products {}

.bestseller_products .block_item {
	width:200px;
	display:inline-block;
	margin-left:20px;
	background:#FFF;
	border:1px solid #FD8ED0;
	position:relative;
}
.bestseller_products .item_image { 
    padding:5px;
}
.bestseller_products .item_name { 
    font-family:"Times New Roman", Times, serif; 
	color:#000; 
	text-align:center;
	 height:25px;
	 font-size:16px;
}

.bestseller_products .item_name a{ 
    font-family:"Times New Roman", Times, serif; 
    color:#000; 
	text-align:center; 
	height:25px;
	font-size:16px;
	font-weight:bold;
}
.bestseller_products .item_price {
	 font-family:"Times New Roman", Times, serif; 
    color: #BA0101; 
	text-align:center; 
	height:25px;
	font-size:18px;
	font-weight:bold;
}
.bestseller_products .lider_prodaj {
	background:url(../images/lider.png) repeat;
	width:63px;
	height:63px;
	position:absolute;
	top:210px;
	right:-10px;
}
.jshop_prod_attributes table{
	margin-top:10px;
}
.jshop_prod_attributes  select{
	width:80px;
	margin-top:10px;
}

.tovar_otzuv {
	width:200px;
	margin-left:20px;
}
.head_review_item_mod {
	background:url(../images/otzuv.png) no-repeat center;
	width:200px;
	height:82px;
	border-bottom:1px dotted #978476;
}
.review_item_mod {
	padding:5px 0 25px 0;
	border-bottom:1px dotted #978476;
}
.review_item_mod_nav  {
	font-size:11px;
	color: #A7997C;
	font-family:Tahoma, Geneva, sans-serif;
	font-style: inherit;
}
.review_item_mod_nav a {
	font-family:Tahoma, Geneva, sans-serif;
	font-style: inherit;
	font-size:11px;
	color: #000;
}
.review_item_mod_user {
	display:inline-block;
	color:#000;
	font-weight:bold;
}
.review_item_mod_time {
	display:inline-block;
	font-size:10px;
	color:#A08C6B;
}
.review_item_mod .review_mark {
	position:absolute;
	left:60px;
}

.items-leading {
	border-bottom:1px dotted #9fbaba;
}
.items-row {
	border-bottom:1px dotted #9fbaba;
}
.article-info-term {
	display:none;
}
.create {
	position:absolute;
	font-size:12px;
	color:#6b6e6e;
	top:5px;
	left:-10px;
}
.search_poisk_button {
	background:url(../images/sersh_02.png) no-repeat center left;
	border:0;
	width:41px;
	height:45px;
	position:absolute;
	left:196px;
	top:0;
}
.item-page{
	margin-bottom:70px;
}
.item-page img{
	padding:5px;
}



